Investors, warrants & staking
Update Sales Order Execution Log
Records the execution of an organization-local trading-plan sale and its settlement evidence against the existing approved tax decision.
POSThttps://api.toku.com/tga/update-sales-order-execution-log
Not available to API keys.
curl --request POST \
--url 'https://api.toku.com/tga/update-sales-order-execution-log' \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '{
"scheduleID": "string",
"executionDate": "string",
"salePrice": "string",
"tokensWithheld": "string"
}'Authorizations
AuthorizationstringheaderrequiredBearer authentication header of the form Bearer <token>, where <token> is an access token from a Toku sign-in. See Authentication in the API reference.
Body
application/json
scheduleIDstringrequiredexecutionDatestringrequiredsalePricestringrequiredtokensWithheldstringrequiredResponse
204No content
400Bad request
401Unauthorized
403Forbidden
404Not found
409Conflict
429Response 429
Was this page helpful? Suggest edits